Subject: Re: bug#6357 acknowledged by developer (close 6357)

From: Peter Dyballa <[email-masked]>
Date: Thu, 26 Aug 2010 00:27:55 +0200

Am 09.08.2010 um 14:21 schrieb Peter Dyballa:

> I'd like to wait for this action a few weeks, until the end of month  
> or arrival of a new security update...

A power failure was faster: Because I cleaned the fonts caches and  
removed all "duplicate fonts" in the Font Book application, -apple- 
Latin_Modern_Mono_Light-medium-normal-normal-*-9-*-*-*-m-0-iso10646-1  
now works again without fault! So it was either a failure in the fonts  
caches or a failure in Font Book which marked the font as having a  
duplicate (without explaining why and by what this flag is raised).

--
Greetings

   Pete

Make it simple, as simple as possible but no simpler.
				– Albert Einstein